* {
    padding: 0;
    margin: 0;
    font-family: 'Lato', sans-serif;
}

a {
    text-decoration: none;
}

@font-face {
    font-family: 'Lato';
    font-display: swap;
    font-style: normal;
    font-weight: 300;
    src: local('Lato Light'), local(Lato-Light), url('../fonts/LatoLight.woff') format("woff")
}

@font-face {
    font-family: 'Lato';
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    src: local('Lato Regular'), local(Lato-Regular), url('../fonts/LatoRegular.woff') format("woff")
}

@font-face {
    font-family: 'Lato';
    font-display: swap;
    font-style: normal;
    font-weight: 700;
    src: local('Lato Bold'), local(Lato-Bold), url('../fonts/LatoBold.woff') format("woff")
}

.bg-dark-blue {
    background-color: #2b4763;
}

.text-dark-blue {
    color: #2b4763 !important;
}

.bg-green-tear {
    background-color: #47acad;
}

.text-green-tear {
    color: #47acad !important;
}

.align-content-center{
    align-content: center;
}

#close-icon {
    width: 25px;
    height: 25px;
    display: block;
    float: right;
    margin: 10px;
}

body {
    min-height: 100vh;
    position: relative;
    height: auto;
    font-size: 20px;
}

.height-wrapper {
    -webkit-transition: all 0.7s ease-in;
    -moz-transition: all 0.7s ease-in;
    -o-transition: all 0.7s ease-in;
    transition: all 0.7s ease-in;
    position: relative;
}
.form_container_mobile{
   z-index: 100;
}

.more-menu {
    display: block;
    top: 0;
    right: -315px;
    position: fixed;
    height: 100%;
    overflow: auto;
    width: 315px;
    background: #1f3d5c;
    z-index: 9999;
    -webkit-transition: all 0.7s ease-in;
    -moz-transition: all 0.7s ease-in;
    -o-transition: all 0.7s ease-in;
    transition: all 0.7s ease-in;
}

.more-menu ul {
    list-style-type: none;
}

.more-menu ul li {
    display: block;
    border-bottom: none;
    padding: 5px 15px;
}

.more-menu ul li a {
    text-decoration: none;
    font-size: 21px;
    font-family: Aller, Helvetica, sans-serif !important;
    font-weight: 700;
    transition: .7s;
    text-transform: capitalize;
    position: relative;
    padding-left: 12px;
}

.more-menu ul ul {
    padding-left: 15px;
    display: none;
}

.more-menu ul li a:before {
    content: ' ';
    display: inline-block;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    height: 10px;
    width: 10px;
    transform: rotate(-45deg);
}
.new-sm-bar{
    width: 100%;
    height: 75px;
}
.new-sm-bar .language-change{
    height: 100%;
    text-align: center;
    background: rgba(255, 255, 255, 0.05);
    height: 75px;
    align-content: center;
    padding: 10px;
}
.new-sm-bar .language-change select{
    background: transparent;
    color: #fff;
    align-content: center;
    border: 0;
    appearance: none;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

@media only screen and (max-width: 400px) {
    #p-bg-n {
        min-height: 250px;
        max-height: 250px;
    }
}

@media only screen and (max-width: 700px) {
    #p-bg-n {
        min-height: 300px;
        max-height: 300px;
    }
}

@media only screen and (min-width: 768px) {
    #p-bg-n {
        min-height: 500px;
    }
}

#p-bg-n,
#p-bg2-n,
#p-bg3-n {
    position: relative !important;
    background-size: cover;
}

#p-bg-n {
    background: url(https://thespanishgroup.org/wp-content/uploads/2023/08/bg_1.webp) 0 0 / 100% no-repeat;
    min-height: 420px;
}

#bgn1,
#bgn2 {
    padding-top: 0;
    width: 100%;
    position: absolute;
    bottom: 0;
    min-height: 0;
}

#bg1-n,
#bg2-n {
    position: absolute;
    background: none;
    top: 0;
    width: 100%;
}

.smal-box li {
    display: inline-block;
    text-align: center;
    height: 175px;
    width: 19.3%;
    margin-bottom: 2px;
    margin-left: 2px;
    overflow: hidden;
    
}

.box-pad {
    height: 175px;
    width: 100%;
    padding: 0px 14px;
    background: #e1efff;
    background: rgba(211, 211, 211, 0.14);
    -webkit-transition-property: opacity, transform;
    transition-property: opacity, transform;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-delay: .1s;
    transition-delay: .1s;
}

.box-pad1 {
    padding: 0px 14px;
    width: 100%;
    height: 175px;
    background: #555;
    color: #fff;
    webkit-transition-property: opacity, transform;
    transition-property: opacity, transform;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-delay: .1s;
    transition-delay: .1s;
    vertical-align: middle;
    display: table-cell;
}

.empty-img {
    background: #fbfbfb;
}

.box-color a.active>.box-pad1,
.box-color a.active>.box-pad,
.box-color a:hover>.box-pad1,
.box-color a:hover>.box-pad {
    -webkit-transform: translate3d(0, -175px, 0);
    transform: translate3d(0, -175px, 0);
}
   @font-face {
      font-family: 'icomoon';
      src: url('https://thespanishgroup.org/wp-content/themes/translations/fonts/icomoon/icomoon.eot?-4dak0w');
      src: url('https://thespanishgroup.org/wp-content/themes/translations/fonts/icomoon/icomoon.eot?#iefix-4dak0w') format('embedded-opentype'),
         url('https://thespanishgroup.org/wp-content/themes/translations/fonts/icomoon/icomoon.woff?-4dak0w') format('woff'),
         url('https://thespanishgroup.org/wp-content/themes/translations/fonts/icomoon/icomoon.ttf?-4dak0w') format('truetype'),
         url('https://thespanishgroup.org/wp-content/themes/translations/fonts/icomoon/icomoon.svg?-4dak0w#icomoon') format('svg');
      font-weight: normal;
      font-style: normal;
      font-display: swap;
   }

   [class^="icon-"],
   [class*=" icon-"] {
      font-family: 'icomoon';
      font-style: normal;
      font-weight: normal;
      font-variant: normal;
      text-transform: none;
      line-height: 1;
   }

   .icon-tsg-business:before {
      content: "\e600";
      /* float: left; */
      width: 78px;
   }

   .icon-tsg-business2:before {
      content: "\e601";
   }

   .icon-tsg-certificate:before {
      content: "\e602";
      /* float: left; */
      width: 78px;

   }

   .icon-tsg-document:before {
      content: "\e603";
      /* float: left;*/
      width: 78px;
   }

   .icon-tsg-get-started:before {
      content: "\e604";
   }

   .icon-tsg-law:before {
      content: "\e605";
   }

   .icon-tsg-verify:before {
      content: "\e606";
   }

   .icon-tsg-web:before {
      content: "\e607";
   }

   .mainformt {
      max-width: 800px;
      display: flex;
      align-items: end;
      justify-content: center;
      margin: auto;
   }

   .mainformt .form-group {
      padding: 0 10px;
   }

   .mainformt label {
      margin-bottom: 8px;
      display: inline-block;
      font-size: 16px;
      color: #000;
   }

   .orderstatus {
      color: #1f3d5c;
      text-align: center;
   }

   .orderstatus a.btn.btn-primary {
      border: 2px solid;
      display: block;
      clear: both;
      width: 145px;
      margin: 20px auto 0;
      padding: 4px 0;
      color: #1f3d5c;
   }

   .orderstatus h1 {
      color: #000;
   }

   .track-popup {
      position: fixed;
      left: 0;
      right: 0;
      margin: auto;
      bottom: 0;
      z-index: 9999999;
      background-color: #fff;
      padding: 30px;
      width: 100%;
      color: #fff;
      border-top: 0.5px solid #1f3d5c;
      border-bottom: 0.5px solid #1f3d5c;
   }

   .track-popup .form-group {
      margin-bottom: 20px;
   }

   .track-popup input.btn.btn-primary {
      background-color: #47acad;
      border: none;
      padding: 7px 25px;
   }

   .track-popup span.close-track {
      position: absolute;
      right: 10px;
      top: 10px;
      font-size: 30px;
      border: 2px solid;
      width: 30px;
      text-align: center;
      height: 30px;
      line-height: 19px;
      cursor: pointer;
      color: #000;
   }

   .track-popup input[type="text"],
   .track-popup input[type="email"] {
      padding: 6px 15px;
      width: 100%;
      border-radius: 2px;
      border: 1px solid #e5e5e5;
      color: #000;
   }

   .nfn__content {
      padding-bottom: 0 !important;
   }

   .nfn__trust {
      display: table;
      width: 100%;
   }

   .nfn__trust-logos {
      display: table;
      margin: 17px auto 0;
      border-radius: 20px 20px 0 0;
      background: #fff;
   }

   .nfn__trust-logo {
      vertical-align: middle;
      opacity: .7;
   }

   .nfn__trust-logos .nfn__trust-logo:first-child {
      height: 25px;
   }

   .nfn__trust-logos .nfn__trust-logo:last-child {
      height: 35px;
   }
.uspbar__option {
    float: left;
    list-style: none;
    cursor: pointer;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
}

#btbar a {
    position: absolute;
    right: 0;
    bottom: 0;
    background: #47acad;
    color: #fff;
    width: calc(100% - 875px);
    text-align: center;
    height: 95px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 20px;
    line-height: 95px;
    font-size: 1.5em;
}

.uspbar__container {
	display: table;
	width: 100%;
	position: relative;
	z-index: 2;
	border-bottom: 3px solid rgba(65, 103, 140, .1);
	margin-bottom: -3px;
}

.uspbar__options-list {
	display: table;
}

.uspbar__option {
	float: left;
	list-style: none;
	cursor: pointer;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.uspbar__option-title {
	display: table;
	width: 100%;
	position: relative;
}

.uspbar__option-enabled .uspbar__option-title {
	background: #fff;
}

.uspbar__option-enabled .uspbar__option-title:before {
	content: "";
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	bottom: -8px;
	border-right: 12px solid transparent;
	border-bottom: 8px solid rgb(78, 117, 154);
	border-left: 12px solid transparent;
	z-index: 1;
}
.abtest_RL_AB191_1 .uspbar__option-icon {
    background: transparent;
    background-repeat: no-repeat;
    box-shadow: none;
    background-size: auto;
}

.uspbar__option-icon a{
	background: none;
    color: #47ACAD;
}

.uspbar__option-icon{
   float: left;
   display: block;
   height: 35px;
   width: 35px;
   background-repeat: no-repeat;
   margin-right: 24px;
}

.uspbar__options-list>.uspbar__option:first-child .uspbar__option-icon {
    background-image: url(https://thespanishgroup.org/wp-content/themes/translations/img/svg/quality.svg) !important;
    background-size: auto;
}

.uspbar__options-list>.uspbar__option:nth-child(2) .uspbar__option-icon {
    background-image: url(https://thespanishgroup.org/wp-content/themes/translations/img/svg/price.svg) !important;
    background-size: auto;
}

.uspbar__options-list>.uspbar__option:nth-child(3) .uspbar__option-icon {
    background-image: url(https://thespanishgroup.org/wp-content/themes/translations/img/svg/support.svg) !important;
    background-size: auto;
}

.uspbar__option-name {
	font-size: 16px;
   display: table;
    color: #657e98;
    font-weight: bold;
        margin-top: 6px;
}

.uspbar__option-popup {
	background: rgb(78, 117, 154);
	color: #fff;
	font-size: 16px;
	text-align: center;
	line-height: 1.6;
}

.uspbar__option:not(.uspbar__option-enabled) .uspbar__option-popup {
	display: none;
}

   @media only screen and (min-width:280px) and (max-width:980px) {
      .smal-box li {
         width: 48.9%;
      }
   }

   @media (max-width: 412px) {
      .smal-box li {
         float: left !important;
         width: 100% !important;
   
      }
   }

   @media only screen and (max-width:767px) {
      .nfn__trust-logos {
         padding: 15px 0;
         margin: 6px auto 23px;
      }

      .nfn__trust-logo {
         margin: 0 14px;
      }

      .nfn__actions {
         padding-bottom: 0 !important;
      }
            .nfn__actions {
               padding: 10px 15px !important;
               z-index: 10;
               box-shadow: 0px 0px 4px 1px rgba(255, 255, 255, 0.3);
               left: 0;
               position: fixed;
               background: #203d5b;
               width: 100%;
               bottom: 0;
            }
      
            .nfn__btn {
               background: #47acad !important;
               background-image: linear-gradient(to bottom, rgba(27, 71, 117, 0) 0%, rgb(34, 155, 156) 100%) !important;
               color: #ffffff !important;
               padding: 8px 10px !important;
               font-size: 15px !important;
            }
      
            #nfnQuoteBtn.nfn__btn {
               background: #ffffff !important;
               color: #1f3d5c !important;
               padding: 8px 10px !important;
               font-size: 15px !important;
            }
   }

   @media only screen and (min-width:768px) {
      .nfn__trust-logos {
         padding: 15px 33px;
      }

      .nfn__trust-logo {
         margin: 0 20px;
      }
   }

   .spanish {
      display: none;
   }

   .portuguese {
      display: none;
   }

   .french {
      display: none;
   }

   .chinese {
      display: none;
   }

   .icon-services.homepage .link-wrap h4 {
      font-size: 16px;
   }

   .icon-services.homepage .magic-box-content h4 {
      padding: 10px;
   }

   .woocommerce table.my_account_orders th {
      padding: 6px 8px;
   }

   .nfn__container {
      position: relative;
      display: table;
      width: 100%;
   }

   .nfn__content {
      display: table;
      width: 100%;
   }

   .nfn__languages {
      display: table;
      width: 100%;
   }

   .nfn__language {
      position: relative;
      float: left;
      width: 50%;
   }

   .nfn__title {
      text-align: center;
      font-weight: bold;
      color: rgb(71, 172, 173);
      display: block;
   }

   .nfn__label {
      display: block;
      margin-bottom: 12px;
      position: relative;
      text-align: center;
      color: #888;
   }

   .nfn__label>b {
      margin-right: 5px;
   }

   .nfn__options-title {
      margin: 0;
      border: 2px solid rgba(0, 0, 0, .125);
      color: #555;
      width: 100%;
      position: relative;
      cursor: pointer;
      line-height: normal;
      white-space: nowrap;
      overflow: hidden;
      text-overflow: ellipsis;
      display: block;
      box-sizing: border-box;
      text-align: center;
      background: #fff;
   }

   .nfn__options-title:after {
      content: "";
      display: inline-block;
      width: 14px;
      background: center / 13px no-repeat;
      background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAMAAACdt4HsAAAAV1BMVEUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAOl5NtAAAAHHRSTlMAAQMLDxUZICcrQ0pNY290fouYmqCiz9HV5PP9swnpVAAAALVJREFUWIXtzEcOwkAQRNEyYDAZTDZz/3OyQJbThO5qCbGYv/8PyOVyf9Nqf+Q6bGYAcHZ8rwWwNfzOPQvcTYBborEBFW42YI7ybflPANYG4VLAJHx/Xmh/Vuh+Tuj/jDD89cL41wrTXyf4fo3g/+VC6JcK4V8mxH6JEP/TQupPCek/Lkj+mCD7w4L0Dwny3y9ofp+g+6eC9h8L+n8oMH9f4P5OYP9WqOkfKK/NY8fvuVzul30AdNORrRBZxRYAAAAASUVORK5CYII=);
      opacity: .25;
   }

   .nfn__options-list {
      list-style: none;
      position: absolute;
      -moz-box-shadow: 0 6px 12px rgba(0, 0, 0, .1), 0 1px 3px rgba(0, 0, 0, .1);
      -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .1), 0 1px 3px rgba(0, 0, 0, .1);
      box-shadow: 0 6px 12px rgba(0, 0, 0, .1), 0 1px 3px rgba(0, 0, 0, .1);
      border-radius: 8px;
      font-size: 16px;
      z-index: 3;
      padding: 7.5px 0;
      max-height: 319px;
      overflow: auto;
      background: #fff;
      background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .075) 100%);
      background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .075) 100%);
      background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .075) 100%);
      background-size: 100% 45px;
      background-repeat: no-repeat;
      background-position: bottom;
      color: #888;
      text-align: center;
   }

   .nfn__option-space {
      margin: 15px 0;
      border-bottom: 2px solid rgba(204, 204, 204, .5);
      height: 1px;
   }

   .nfn__language:not(.opened) .nfn__options-list {
      display: none;
   }

   .nfn__option:last-child {
      position: relative;
      z-index: 1;
   }

   .nfn__option {
      list-style: none;
      padding: 5px 20px 6px;
      cursor: pointer;
   }

   .nfn__option.active {
      color: #555;
      background-image: -moz-linear-gradient(right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .075) 50%, rgba(0, 0, 0, 0) 100%);
      background-image: -webkit-linear-gradient(right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .075) 50%, rgba(0, 0, 0, 0) 100%);
      background-image: linear-gradient(to left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .075) 50%, rgba(0, 0, 0, 0) 100%);
      cursor: default;
   }

   .nfn__btn {
      -moz-border-radius: 12px;
      -webkit-border-radius: 12px;
      border-radius: 12px;
      font-size: 21px !important;
      font-weight: bold;
      padding: 19px 10px 20px;
      margin: 0 !important;
      border: 0;
      outline: 0;
      cursor: pointer;
      text-align: center;
      color: #fff !important;
      display: block;
   }

   #nfnQuoteBtn {
      background: #1b4775;
      background-image: -moz-linear-gradient(bottom, rgba(27, 71, 117, 0) 0%, rgba(97, 140, 185, .5) 100%);
      background-image: -webkit-linear-gradient(bottom, rgba(27, 71, 117, 0) 0%, rgba(97, 140, 185, .5) 100%);
      background-image: linear-gradient(to top, rgba(27, 71, 117, 0) 0%, rgba(97, 140, 185, .5) 100%);
   }

   #nfnOrderBtn {
      background: #47acad;
      background-image: -moz-linear-gradient(top, rgba(27, 71, 117, 0) 0%, rgb(34, 155, 156) 100%);
      background-image: -webkit-linear-gradient(top, rgba(27, 71, 117, 0) 0%, rgb(34, 155, 156) 100%);
      background-image: linear-gradient(to bottom, rgba(27, 71, 117, 0) 0%, rgb(34, 155, 156) 100%);
   }

   #nfnOrderBtn_mobile {
      background: #1b4775;
      background-image: -moz-linear-gradient(bottom, rgba(27, 71, 117, 0) 0%, rgba(97, 140, 185, .5) 100%);
      background-image: -webkit-linear-gradient(bottom, rgba(27, 71, 117, 0) 0%, rgba(97, 140, 185, .5) 100%);
      background-image: linear-gradient(to top, rgba(27, 71, 117, 0) 0%, rgba(97, 140, 185, .5) 100%);
   }

   #nfnQuoteBtn_mobile {
      background: #47acad;
      background-image: -moz-linear-gradient(top, rgba(27, 71, 117, 0) 0%, rgb(34, 155, 156) 100%);
      background-image: -webkit-linear-gradient(top, rgba(27, 71, 117, 0) 0%, rgb(34, 155, 156) 100%);
      background-image: linear-gradient(to bottom, rgba(27, 71, 117, 0) 0%, rgb(34, 155, 156) 100%);
   }

   .nfn__actions_mobile {
      margin-bottom: 15px;
   }

   /* Mobile */
   @media only screen and (max-width:767px) {
      body.nfn__language-english .nfn__container {
         border-top: 10px rgba(223, 223, 223, .4) solid;
         margin-top: 42px;
      }

      body.nfn__language-spanish .nfn__container {
         margin-top: 35px;
      }

      .nfn__content {
         padding-right: 30px;
         padding-left: 30px;
      }

      .nfn__title {
         font-size: 24px;
         padding: 50px 0 40px !important;
         font-weight: bold !important;
      }

      .nfn__languages {
         margin-bottom: 30px;
      }

      #nfnLanguageFrom .nfn__options-title {
         -moz-border-radius: 6px 0 0 6px;
         -webkit-border-radius: 6px 0 0 6px;
         border-radius: 6px 0 0 6px;
         border-right-width: 1px;
      }

      #nfnLanguageTo .nfn__options-title {
         -moz-border-radius: 0 6px 6px 0;
         -webkit-border-radius: 0 6px 6px 0;
         border-radius: 0 6px 6px 0;
         border-left-width: 1px;
      }

      .nfn__label {
         font-size: 16px;
      }

      .nfn__options-title {
         -moz-border-radius: 6px;
         -webkit-border-radius: 6px;
         border-radius: 6px;
         padding: 9px 35px 11px 15px;
         font-size: 18px;
      }

      .nfn__options-title:after {
         position: absolute;
         top: 0;
         right: 15px;
         bottom: 0;
         background-size: 11px;
      }

      .nfn__options-list {
         top: 87px;
         right: 0;
         left: 0;
      }

      .nfn__actions {
         padding-bottom: 52px;
      }

      .nfn__btn {
         -moz-border-radius: 8px;
         -webkit-border-radius: 8px;
         border-radius: 8px;
         width: 100%;
         padding: 15px 10px 15px;
         font-size: 18px !important;
      }

      #nfnQuoteBtn {
         margin-bottom: 10px !important;
      }

      #nfnQuoteBtn_mobile {
         margin-bottom: 10px !important;
      }
   }

   /* /Mobile */
   @media only screen and (min-width:768px) {
      .nfn__container {
         border: 10px solid rgba(32, 61, 92, .1);
         margin: 65px auto 35px;
      }

      .nfn__content {
         padding: 60px 60px 45px;
      }

      .nfn__title {
         font-size: 27px;
         padding: 0 0 45px;
      }

      .nfn__title br {
         display: none;
      }

      .nfn__languages {
         margin-bottom: 40px;
      }

      .nfn__label {
         font-size: 18px;
      }

      .nfn__options-title {
         padding: 11px 10px 13px 25px;
      }

      .nfn__options-title:after {
         height: 12px;
         margin-left: 10px;
      }

      #nfnLanguageFrom .nfn__options-title {
         -moz-border-radius: 50px 0 0 50px;
         -webkit-border-radius: 50px 0 0 50px;
         border-radius: 50px 0 0 50px;
         border-right-width: 1px;
      }

      #nfnLanguageTo .nfn__options-title {
         -moz-border-radius: 0 50px 50px 0;
         -webkit-border-radius: 0 50px 50px 0;
         border-radius: 0 50px 50px 0;
         border-left-width: 1px;
      }

      .nfn__options-list {
         top: 97px;
         right: 10px;
         left: 10px;
      }

      .nfn__btn {
         width: calc(50% - 15px);
         float: left;
      }

      #nfnQuoteBtn {
         margin-right: 30px !important;
      }

      #nfnQuoteBtn_mobile {
         margin-right: 30px !important;
      }

      .nfn__actions_mobile {
         display: none;
      }
   }

   @media only screen and (min-width:500px) and (max-width:768px) {
      .nfn__btn_mobile {
         width: 49% !important;
         display: inline !important;
      }

      #nfnOrderBtn_mobile {
         position: relative;
         top: -5px;
      }
   }

   /* Tablet */
   @media only screen and (min-width:992px) and (max-width:1199px) {
      .nfn__left {
         padding: 12.5px 30px 0 !important;
      }

      .nfn__image {
         display: none !important;
      }

      .nfn__title {
         font-size: 24px;
      }

      .nfn__container .homepage-heading {
         font-size: 38px;
      }
   }

   /* /Tablet */
   /* Tablet */
   /* /Tablet */
   /* Desktop */
   @media only screen and (min-width:1200px) {
      .nfn__container {
         margin: 70px auto 35px;
      }
      .container{
         width: 1170px;
      }
   }

   /*new design css*/
   h1,
   h2,
   h3,
   h4,
   h5,
   h6,
   p {
      font-family: 'Roboto', sans-serif !important;
   }

   .sky_blue {
      color: #169f9b;
   }

   span.meet {
      font-weight: 100;
   }

   .playvid {
      height: 100%;
   }

   ul.banner_ul li {
      list-style: none;
      position: relative;
      padding-left: 24px;
      font-size: 18px;
      margin-bottom: 20px;
   }

   ul.banner_ul li:before {
      font-family: "FontAwesome";
      content: "\f058";
      font-weight: 900;
      color: #169f9b;
      position: absolute;
      top: 4px;
      left: 0px;
   }

   ul.banner_ul li i {
      color: #169f9b;
   }

   .nfn__title {
      color: #000000;
      font-size: 30px;
      font-weight: 800;
   }

   .template_banner {
      background-image: url("https://thespanishgroup.org/wp-content/uploads/2020/08/bg_curve_2.png"), url("https://thespanishgroup.org/wp-content/uploads/2020/08/banner_blur.webp");
      min-height: 550px;
      background-size: cover, cover;
      background-repeat: no-repeat, no-repeat;
      background-position: 76%, center;
   }

   .banner_text h1 {
      text-align: left;
   }

   .banner_text p {
      font-size: 18px;
      line-height: 1.5;
   }

   .nfn__title {
      color: #000000;
   }

   .switch-candy a {
      background-color: #398ced;
      background-image: none;
      border-radius: 26px;
   }

   span.first_span {
      background: #ffffff !important;
      min-height: 48px;
      border-radius: 56px !important;
      box-shadow: none !important;
      border: 1px solid #aeaaaa;
      line-height: 46px !important;
   }

   .switch-light.switch-candy span span,
   .switch-light.switch-candy input:checked~span span:first-child,
   .switch-toggle.switch-candy label {
      color: #000000;
      text-shadow: none;
   }

   .switch-light a {
      position: absolute;
      right: 47%;
      height: 36px !important;
      top: 5px;
      z-index: 1;
      display: block;
      width: 50%;
      padding: 0;
      margin-right: 3px;
   }

   .price_text {
      background-color: #e1efff;
      padding: 22px 21px;
      border-radius: 20px;
   }

   .price_text h2 {
      font-size: 30px;
      font-weight: bolder;
      color: #ffffff;
      margin-bottom: 47px;
   }

   .price_text h6 {
      font-size: 18px;
      margin-bottom: 23px;
   }

   .price_text p {
      font-size: 16px;
      color: #5b5b5b;
      font-weight: 600;
      line-height: 1.5;
      font-weight: 100;
   }

   .price_number p {
      font-weight: 600;
   }

   .pr-0 {
      padding-right: 0px !important;
   }

   .pl-0 {
      padding-left: 0px !important;
   }
   #top-bar {
      background: rgba(43, 71, 99, 1);
      height: 40px;
      border: none;
      position: fixed;
      top: 0;
      width: 100%;
      right: inherit;
      z-index: 9999999;
   }
   #site-navigation {
      position: fixed !important;
      right: inherit !important;
      width: 100% !important;
      z-index: 9999999 !important;
      background: #1f3d5c;
   }

   .left_price_text {
      margin-top: 80px;
      min-height: 285px;
      border-top-right-radius: 0px;
      border-bottom-right-radius: 0px;
      background-image: url("https://thespanishgroup.org/wp-content/uploads/2020/08/Mask-Group-3.png");
      background-repeat: no-repeat;
      background-position: top;
      width: 100%;
   }

   .center_price_text {
      background-color: #ffffff !important;
      background-image: url("https://thespanishgroup.org/wp-content/uploads/2020/08/Mask-Group-5.png");
      box-shadow: 0px 1px 8px 2px #c6bebe;
      background-repeat: no-repeat;
      background-position: top;
      width: 100%;
   }

   .right_price_text {
      margin-top: 80px;
      min-height: 285px;
      border-top-left-radius: 0px;
      border-bottom-left-radius: 0px;
      background-image: url("https://thespanishgroup.org/wp-content/uploads/2020/08/Mask-Group-4.png");
      background-repeat: no-repeat;
      background-position: top;
      width: 100%;
   }

   .price_types {
      clear: both;
      margin-bottom: 43px;
   }

   .price_types img {
      float: left;
      margin-right: 12px;
   }

   .new_prices {
      padding: 0px 0 60px 0px;
   }

   span.page_number {
      color: #2680eb;
      font-size: 30px;
   }

   .sidebar-box {
      overflow: inherit;
   }

   .how_it_works_btns a {
      background-color: #47acad;
      padding: 14px 22px;
      border-radius: 7px;
      font-family: 'Roboto', sans-serif !important;
      font-size: 18px;
      font-weight: 300 !important;
      position: relative;
      width: 100%;
      max-width: 341px;
      margin: 0 auto;
      margin-bottom: 9px;
      color: #ffffff;
   }

   .how_it_works_btns a:first-child {
      background-color: #1b4775 !important;
      color: #ffffff;
      margin-right: 15px;
   }

   .flu_lang_sec {
      padding-top: 87px;
      padding-bottom: 115px;
      background: url("https://thespanishgroup.org/wp-content/uploads/2021/03/banner_top_updated.png"), url("https://thespanishgroup.org/wp-content/uploads/2021/03/banner_bottom.png"), url("https://thespanishgroup.org/wp-content/uploads/2020/08/Group-55.png"),#2b4763;
      background-size: 30%, 30%, cover;
      background-position: 73% 0%, 97% 100%, right;
      background-repeat: no-repeat, no-repeat, repeat;
   }

   .flu_lang_sec h1,
   .flu_lang_sec h2 {
      color: #ffffff;
      font-weight: 900;
      margin-bottom: 27px;
      font-size: 44px;
      font-family: 'gothamBold';
      text-align: left;
      padding-bottom: 25px;
      padding-top: 40px;
   }

   ul.flu_lang_sec_list {
      margin-bottom: 47px;
   }

   ul.flu_lang_sec_list li {
      list-style: none;
      color: #ffffff;
      margin-bottom: 15px;
      font-weight: 400;
      font-size: 20px;
   }

   ul.flu_lang_sec_list li i {
      margin-right: 8px;
      font-size: 23px;
      position: relative;
      top: 0px;
      color: #398ced !important;
   }

   ul.flu_lang_sec_btn_ul li {
      list-style: none;
      display: inline;
   }

   ul.flu_lang_sec_btn_ul li a {
      color: #ffffff;
      background: #47acad;
      padding: 14px 22px;
      border-radius: 5px;
   }

   ul.flu_lang_sec_btn_ul li a:hover {
      background-color: #2c8282;
   }

   ul.flu_lang_sec_btn_ul li {
      font-size: 17px;
      margin-right: 7px;
      margin-top: 0px;
   }

   .icon-services.homepage .heading-test {
      font-size: 40px !important;
      color: #000000 !important;
   }

   p.boxes_heading {
      font-size: 40px;
      color: #000000;
      font-weight: 800;
   }

   .box-pad {
      background: #e1efff;
      padding: 0px 14px;
   }

   .box-pad1 {
      padding: 0px 14px;
      width: 100%;
   }

   .box-pad h2,
   .box-pad p {
      text-align: left;
      font-size: 16px;
   }

   .box-pad1 h2,
   .box-pad1 p,
   .box-pad1 a {
      text-align: left;
   }

   .box-color .rep-a.active>.box-pad1,
   .box-color .rep-a.active>.box-pad,
   .box-color .rep-a:hover>.box-pad1,
   .box-color .rep-a:hover>.box-pad {
      -webkit-transform: translate3d(0, -175px, 0);
      transform: translate3d(0, -175px, 0);
   }

   .empty-img {
      background: #fbfbfb;
   }

   select#myonoffswitch {
      min-width: 202px;
      padding: 6px 15px;
      text-align: center;
      border-radius: 29px;
      border: 1px solid #eae5e5;
   }

   select#myonoffswitch:focus {
      border: 1px solid #eae5e5;
      box-shadow: none;
      outline: -webkit-focus-ring-color auto 0px !important;
   }

   #bg1-n img,
   #bgn1 img,
   #bg2-n img,
   #bgn2 img {
      width: 100%;
      max-height: 113px;
   }

   #bg1-n {
      background: none;
   }

   #p-bg2-n {
      background: url('https://thespanishgroup.org/wp-content/uploads/2023/08/Spanish_Translation_Service_Image_TSG55d5.webp') no-repeat;
      background-size: 100%;
   }

   .flu_lang_sec_list,
   .flu_lang_sec_btn_ul {
      padding: 0;
   }

   .magic-box-speed {
      float: left;
      width: 100%;
   }

   .magic-box {
      color: #fff;
      height: 234px;
      overflow: hidden;
      margin-bottom: 30px
   }

   .magic-box.active>.magic-box-content,
   .magic-box.active>.magic-box-cover,
   .magic-box:hover>.magic-box-content,
   .magic-box:hover>.magic-box-cover {
      -webkit-transform: translate3d(0, -234px, 0);
      transform: translate3d(0, -234px, 0)
   }

   .lt-ie9 .magic-box.active>.magic-box-content,
   .lt-ie9 .magic-box.active>.magic-box-cover,
   .lt-ie9 .magic-box:hover>.magic-box-content,
   .lt-ie9 .magic-box:hover>.magic-box-cover {
      top: -234px
   }

   .lt-ie10 .magic-box.active>.magic-box-cover,
   .lt-ie10 .magic-box:hover>.magic-box-cover {
      margin-top: -234px
   }

   .magic-box-cover {
      height: 234px;
      padding-top: 30px;
      padding-bottom: 20px;
      background: #9ce;
      -webkit-transition-property: opacity, transform;
      transition-property: opacity, transform;
      -webkit-transition-duration: .3s;
      transition-duration: .3s;
      -webkit-transition-delay: .1s;
      transition-delay: .1s
   }

   .magic-box-cover i {
      font-size: 100px;
      margin-bottom: 10px;
      display: block;
   }

   .magic-box-content {
      height: 234px;
      background: #555;
      padding: 30px 15px;
      font-size: 14px;
      width: 100%;
      display: table;
      -webkit-transition-property: opacity, transform;
      transition-property: opacity, transform;
      -webkit-transition-duration: .3s;
      transition-duration: .3s;
      -webkit-transition-delay: .1s;
      transition-delay: .1s
   }

   .magic-box h3 {
      font-size: 22px;
      color: #fff;
      font-weight: 700;
      font-family: "Lato", Helvetica, Arial, sans-serif;
   }

   .magic-box .link-wrap1 {
      display: table-cell;
      vertical-align: middle;
   }

   .magic-box .link-wrap2 {
      display: table-cell;
      vertical-align: middle;
   }

   .magic-box .link-wrap3 {
      display: table-cell;
      vertical-align: middle;
   }

   .magic-box a {
      display: inline-block;
      font-size: 13px;
      color: #42a0df;
      font-size: 13px;
      margin-bottom: 5%;
      font-weight: 400;
      text-transform: uppercase;
      font-family: "Open Sans", Helvetica, Arial, sans-serif;
   }

   .magic-box a:hover {
      text-decoration: underline;
   }

   @media only screen and (max-width: 600px) {
      ul.flu_lang_sec_btn_ul li {
         height: 53px;
      }

      ul.flu_lang_sec_btn_ul li a {
         display: table;
         width: 100%;
         text-align: center;
      }

      .how_it_works_btns a {
         display: table;
      }

      .empty-img,
      .empty-box {
         display: none !important;
      }
   }

   @media only screen and (max-width: 768px) {      
      .banner_text h1 {
         text-align: center;
      }
      .height-wrapper {
        padding-top: 74px !important;
    }

      .nfn__label {
         font-size: 16px;
         font-weight: 800;
         color: #000000;
      }

      .price_text {
         min-height: auto !important;
      }

      .price_text {
         border-radius: 20px;
      }

      .price_center_div {
         margin-top: 66px;
      }

      .price_text h2 {
         text-align: center;
      }

      #bg1-n img,
      #bgn1 img,
      #bg2-n img,
      #bgn2 img {
         width: 100%;
         max-height: 46px !important;
      }
   }

   @media only screen and (min-width: 768px) {
      #site-navigation {
        top: 40px;
    }
    .height-wrapper
 {
        padding-top: 121px !important;
    }
      .onoffswitch {
         margin: 19px 0;
      }

      .homepage-heading {
         font-size: 40px;
         color: #000000;
         font-weight: 800;
         text-align: center;
         padding: 40px 0 40px;
      }

      .price_left_div {
         padding-right: 0px;
      }

      .price_center_div {
         padding-left: 0px;
         padding-right: 0px;
      }

      .price_right_div {
         padding-left: 0px;
      }

      .nfn__content {
         background-image: url("https://thespanishgroup.org/wp-content/uploads/2020/08/Group-52-1.png");
         background-position: bottom;
         background-repeat: no-repeat;
      }

      #p-bg-n {
         min-height: 500px;
      }
   }

   @media only screen and (min-width: 981px) {
      #smal-b1 img {
         width: auto;
         height: 100%;
      }
   }

   @media only screen and (min-width: 992px) {
      .uspbar__options-list {
         margin: 0 auto 0px;
      }
   }

   @media only screen and (max-width: 992px) {
      .center_price_text {
         min-height: 485px;
      }
      #site-navigation{
         top: 0px;
      }

      .icon-services.homepage .heading-test,
      p.boxes_heading,
      .homepage-heading,
      .flu_lang_sec h1 {
         font-size: 32px !important;
      }

      .template_banner {
         background-size: 0%, cover;
      }
   }

   @media only screen and (min-width: 1200px) {
      .nfn__container {
         position: absolute;
         top: 0px;
         display: initial;
         right: 96px;
         background: #ffffff;
         border: none;
         border-radius: 17px;
         max-width: 655px;
      }

      .nfn__content {
         border-radius: 17px;
      }

      .banner_text {
         margin-top: 0px;
      }
   }

   @media only screen and (max-width: 1200px) {
      .template_banner {
         background-size: 0%, cover;
      }

      .template_banner {
         min-height: 370px;
      }

      #bg1-n img,
      #bgn1 img,
      #bg2-n img,
      #bgn2 img {
         max-height: 66px;
      }
   }

   @media only screen and (min-width:1200px) and (max-width:1300px) {
      .template_banner {
         min-height: 585px;
      }
   }

   @media only screen and (min-width:768px) and (max-width:1300px) {
      .nfn__container {
         max-width: 615px !important;
      }

      .nfn__content {
         background-color: #ffffff;
      }
   }

   @media only screen and (min-width: 2000px) {
      #p-bg-n {
         min-height: 780px;
      }

      #p-bg2-n {
         min-height: 780px !important;
      }
   }

   @media only screen and (min-width:1800px) and (max-width:2000px) {
      #p-bg-n {
         min-height: 600px;
      }

      #p-bg2-n {
         min-height: 600px !important;
      }
   }

   #footer {
      border-top: 0;
      color: #fff;
      padding: 20px 0 95px;
      font-size: 14px;
      background: #15536e none repeat scroll 0 0;
      border-top-right-radius: 70px;
      padding-top: 30px;
      bottom: 0;
      width: 100%;
      position: relative;
      left: 0;
   }

   #footer a{
    color: white;
   }

   .wsite-social-facebook,
   .wsite-social-facebook:active {
      background: url("https://thespanishgroup.org/wp-content/uploads/2025/08/facebook0871.png") no-repeat scroll left top rgba(0, 0, 0, 0);
   }

   .wsite-social-twitter,
   .wsite-social-twitter:active {
      background: url("https://thespanishgroup.org/wp-content/uploads/2025/08/twitter0871.png") no-repeat scroll left top rgba(0, 0, 0, 0);
   }

   .wsite-social-item {
      height: 48px;
      width: 48px;
      display: block;
   }

   .wsite-social-linkedin,
   .wsite-social-linkedin:active {
      background: url("https://thespanishgroup.org/wp-content/uploads/2025/08/linkedin0871.png") no-repeat scroll left top rgba(0, 0, 0, 0);
   }

   .wsite-social-plus,
   .wsite-social-plus:active {
      background: url("https://thespanishgroup.org/translations/wp-content/themes/translations/files/theme/google0871.png") no-repeat scroll left top rgba(0, 0, 0, 0);
   }

   .wsite-instagram,
   .wsite-instagrams:active {
      background: url("https://thespanishgroup.org/wp-content/uploads/2025/08/instagram2018.png") top left no-repeat;
   }

   #footer ul,
   #footer ol {
      padding-left: 0;
      list-style-type: none;
   }

   .policies img {
      display: block;
      margin: 15px auto 0;
   }

   #footer p {
      margin-bottom: 0;
   }

   .tmp_price_message {
      width: 100%;
      background: #1f3d5c;
      color: #fff;
      padding: 10px;
      text-align: center;
      border-top-left-radius: 10px;
      border-top-right-radius: 10px;
      font-weight: normal;
   }

   @media only screen and (min-width:768px) {
      .nfn__content {
         padding: 50px 60px 45px;
      }
   }

   .legal-alert {
      width: 100%;
      padding: 10px;
      background: #47acad;
      display: grid;
      grid-template-columns: repeat(12, 1fr);
      gap: 1rem;
      align-items: center;
   }

   .legal-alert>div:nth-child(1) {
      grid-column: span 1 / span 1;
      text-align: center;
   }

   .legal-alert>div:nth-child(2) {
      grid-column: span 7 / span 7;
   }

   .legal-alert>div:nth-child(3) {
      grid-column: span 3 / span 3;
   }

   .legal-alert>div:nth-child(4) {
      grid-column: span 1 / span 1;
   }

   .legal-alert .size-6 {
      width: 1.5em;
      color: white;
      font-size: 1.5em;
   }

   .legal-alert .messages {
      flex-grow: 1;
   }

   .legal-alert p {
      margin: 5px 0;
      color: white;
   }

   .legal-alert .countdown {
      display: flex;
      flex-direction: row;
      align-items: center;
      justify-content: end;
      color: #fff;
      gap: 5px;
   }

   .legal-alert .countdown div {
      padding: 0px;
      font-size: 2em;
   }

   .legal-alert .close-legal-alert {
      color: #fff;
      font-size: 1.8em;
      cursor: pointer;
      margin-right: 30px;
      margin-left: 10px;
   }

   @media screen and (max-width: 1200px) {
      .legal-alert>div:nth-child(1) {
         grid-column: span 1 / span 1;
      }

      .legal-alert>div:nth-child(2) {
         grid-column: span 6 / span 6;
      }

      .legal-alert>div:nth-child(3) {
         grid-column: span 4 / span 4;
      }

      .legal-alert>div:nth-child(4) {
         grid-column: span 1 / span 1;
      }

      .legal-alert .countdown div {
         padding: 0px;
         font-size: 1.4em;
      }
   }

   @media screen and (max-width: 767px) {
      .legal-alert {
         position: relative;
         align-items: center;
         gap: 5px;
      }

      .legal-alert>div:nth-child(1) {
         grid-column: span 1 / span 1;
         text-align: center;
      }

      .legal-alert>div:nth-child(2) {
         grid-column: span 11 / span 11;
      }

      .legal-alert>div:nth-child(3) {
         grid-column: span 11 / span 11;
         justify-content: center;
      }

      .legal-alert>div:nth-child(4) {
         grid-column: span 2 / span 2;
      }

      .legal-alert .size-6 {
         font-size: 1.2em;
      }

      .legal-alert p {
         font-size: 0.8em;
      }

      .legal-alert .countdown {
         justify-content: start;
         padding-left: 50px;
      }

      .legal-alert .countdown div {
         padding: 0px;
         font-size: 1.4em;
      }

      .legal-alert .close-legal-alert {
         position: absolute;
         right: -10px;
         top: 5px;
         font-size: 1em;
      }
      .egTitle {
        font-size: 30px;
        font-weight: 400;
    }
   }

   #mobile-navigation {
      display: none
   }

   .language-change {
      position: relative;
      display: inline-block;
   }

   .language-change::before {
    content: "";
      background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjEiIGhlaWdodD0iOSIgdmlld0JveD0iMCAwIDIxIDkiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0xOSAyTDEwLjUgN0wyIDIiIHN0cm9rZT0id2hpdGUiIHN0cm9rZS13aWR0aD0iMyIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+Cjwvc3ZnPg==);
      border: none;
      width: 18px;
      height: 18px;
      background-repeat: no-repeat;
      background-size: contain;
      background-position: center;
      top: calc(50% - 9px);
      position: absolute;
    right: 5px;
      z-index: 1;
   }

   #select-lang-page {
      background-color: transparent;
      border: none;
      position: relative;
      z-index: 2;
      font-family: var(--font-family-1);
      font-size: 16px;
      width: 140px;
      color: #fff;
      -webkit-appearance: none; /* For Webkit browsers like Chrome, Safari */
        -moz-appearance: none;    /* For Firefox */
        appearance: none;   
   }
   #select-lang-page option{
    background: #2b4763;
    cursor: pointer;
   }
   .phone_code_text_ul{
    list-style: none;
    font-size: 16px;
   }
   .eg-menu-catalouge-item-title{
    color: #000;
    text-align: center;
   }
   .eg-menu-catalouge-item-title:hover{
    color: #169f9b;
   }
   .eg-menu-targeted{
    padding: 0px;
   }
   .eg-menu-targeted a{
    font-family: "Lato", Helvetica, Arial, sans-serif;
   }

   #navigation {
      width: auto;
      position: initial;
      float: right;
   }

   #navigation ul {
      float: right;
      display: table;
      margin-right: 0;
      list-style: none;
      vertical-align: middle;
      width: inherit;
      height: 80px;
      max-width: 90%;
   }

   #navigation ul li {
      display: table-cell;
      vertical-align: middle;
      height: 74px;
      padding: 0 5px;
   }

   #navigation ul li a {
      border-left: 1px solid transparent;
      text-transform: none;
      color: #FFF;
      display: table-cell;
      line-height: 1em;
      height: 80px;
      padding: 5px;
      letter-spacing: 1px;
      vertical-align: middle;
      text-decoration: none;
      transition: all .3s;
      -moz-transition: all .3s;
      -webkit-transition: all .3s;
      -o-transition: all .3s;
      z-index: 1;
   }

   #navigation>ul>li>ul {
      padding: 10px;
      border-radius: 10px;
      margin-top: 5px;
   }

   .menu li {
      position: relative;
      height: 75px;
      align-content: center;
   }

   .menu li a {
      padding: 10px 20px;
      border-radius: 20px;
   }

   .menu li a:hover {
      background: #7094B8;
      border-left: 1px solid #517191;
   }

   .menu li .submenu {
      background-color: #fff;
      padding: 10px;
      border-radius: 10px;
      margin-top: 5px;
      display: none;
      height: auto !important;
      position: absolute;
      box-shadow: 0 1px 3px rgba(0, 0, 0, .3) !important;
      z-index: 1000;
   }

   .menu li:hover .submenu {
      display: flex;
      flex-direction: column;
      padding: 5px;
      gap: 10px;
   }

   .menu li .submenu li {
      padding: 0 5px;
      height: auto !important;
      display: table-cell;
      vertical-align: middle;
      white-space: nowrap;
   }


   .menu li .submenu li a {
      color: #000;
      font-size: 20px;
      font-weight: 400;
      letter-spacing: 1px;
      vertical-align: middle;
      text-decoration: none;
      transition: all .3s;
      display: table-cell;
      line-height: 1em;
      height: auto;
      padding: 10px 30px;
      border-radius: 23px;
   }

   .menu li .submenu li a:hover {
      background: #7094B8;
      color: #FFF;
      border-left: 1px solid #517191;
   }